View Issue Details

IDProjectCategoryView StatusLast Update
0000515Space WarsBridge Crewpublic2018-03-27 23:51
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.43.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000515: Automatically add bridge personnel
Description

It would be a great help, if the bridge crew would be organised in a more automated way than right now.

Most users don't have time to rearrange the personnel to the needs of the ship and they would be really thankful.

TagsAdmin, Ergonomy, Optimization, Usability
Object ID
Object Type

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-05 11:40 Ribeye New Issue
2017-08-05 11:40 Ribeye Status new => assigned
2017-08-05 11:40 Ribeye Assigned To => Ribeye
2017-08-05 11:40 Ribeye Tag Attached: Admin
2017-08-05 11:40 Ribeye Tag Attached: Ergonomy
2017-08-05 11:40 Ribeye Tag Attached: Optimization
2017-08-05 11:40 Ribeye Tag Attached: Usability
2017-10-14 22:41 Ribeye Target Version => 0.44.0
2017-12-17 21:38 Ribeye Priority normal => none
2017-12-17 21:40 Ribeye Priority none => normal
2017-12-18 10:20 Ribeye Product Version => 0.43.0
2018-03-27 17:27 Ribeye Status assigned => resolved
2018-03-27 17:27 Ribeye Resolution open => fixed
2018-03-27 17:27 Ribeye Fixed in Version => 0.44.0